diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/JIRAChangeItemUtil.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/JIRAChangeItemUtil.java
index 497a1c00eb4..5e2a8f52e10 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/JIRAChangeItemUtil.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/JIRAChangeItemUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.persistence;
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/JIRAIssueFinder.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/JIRAIssueFinder.java
index 187641b81d1..9e39c83e871 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/JIRAIssueFinder.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/JIRAIssueFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.persistence;
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/JIRAIssueFinderUtil.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/JIRAIssueFinderUtil.java
index f054b4c6428..11a77a1be42 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/JIRAIssueFinderUtil.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/JIRAIssueFinderUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.persistence;
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/JIRAIssuePersistence.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/JIRAIssuePersistence.java
index f9b8ff795e8..9fe568232c8 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/JIRAIssuePersistence.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/JIRAIssuePersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.persistence;
@@ -1598,7 +1598,7 @@ public interface JIRAIssuePersistence extends BasePersistence<JIRAIssue> {
 	*/
 	public JIRAIssue fetchByPrimaryKey(long jiraIssueId);
 
-	@Override
+
 	public java.util.Map<java.io.Serializable, JIRAIssue> fetchByPrimaryKeys(
 		java.util.Set<java.io.Serializable> primaryKeys);
 
@@ -1666,6 +1666,6 @@ public interface JIRAIssuePersistence extends BasePersistence<JIRAIssue> {
 	*/
 	public int countAll();
 
-	@Override
+
 	public java.util.Set<java.lang.String> getBadColumnNames();
 }
\ No newline at end of file
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/JIRAIssueUtil.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/JIRAIssueUtil.java
index 1c4ef441d82..387728eb52a 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/JIRAIssueUtil.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/JIRAIssueUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.persistence;
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/JIRAProjectPersistence.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/JIRAProjectPersistence.java
index 54bc6bb237b..84fd38581d4 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/JIRAProjectPersistence.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/JIRAProjectPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.persistence;
@@ -138,7 +138,7 @@ public interface JIRAProjectPersistence extends BasePersistence<JIRAProject> {
 	*/
 	public JIRAProject fetchByPrimaryKey(long jiraProjectId);
 
-	@Override
+
 	public java.util.Map<java.io.Serializable, JIRAProject> fetchByPrimaryKeys(
 		java.util.Set<java.io.Serializable> primaryKeys);
 
@@ -206,6 +206,6 @@ public interface JIRAProjectPersistence extends BasePersistence<JIRAProject> {
 	*/
 	public int countAll();
 
-	@Override
+
 	public java.util.Set<java.lang.String> getBadColumnNames();
 }
\ No newline at end of file
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/JIRAProjectUtil.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/JIRAProjectUtil.java
index 1392f180414..f70b0ae3e1b 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/JIRAProjectUtil.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/JIRAProjectUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.persistence;
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/SVNRepositoryPersistence.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/SVNRepositoryPersistence.java
index c52690d9960..d59b23430ee 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/SVNRepositoryPersistence.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/SVNRepositoryPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.persistence;
@@ -138,7 +138,7 @@ public interface SVNRepositoryPersistence extends BasePersistence<SVNRepository>
 	*/
 	public SVNRepository fetchByPrimaryKey(long svnRepositoryId);
 
-	@Override
+
 	public java.util.Map<java.io.Serializable, SVNRepository> fetchByPrimaryKeys(
 		java.util.Set<java.io.Serializable> primaryKeys);
 
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/SVNRepositoryUtil.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/SVNRepositoryUtil.java
index e8617e19f3b..6b07cede04f 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/SVNRepositoryUtil.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/SVNRepositoryUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.persistence;
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/SVNRevisionPersistence.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/SVNRevisionPersistence.java
index f26c3fada57..4b3990dd0c9 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/SVNRevisionPersistence.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/SVNRevisionPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.persistence;
@@ -508,7 +508,7 @@ public interface SVNRevisionPersistence extends BasePersistence<SVNRevision> {
 	*/
 	public SVNRevision fetchByPrimaryKey(long svnRevisionId);
 
-	@Override
+
 	public java.util.Map<java.io.Serializable, SVNRevision> fetchByPrimaryKeys(
 		java.util.Set<java.io.Serializable> primaryKeys);
 
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/SVNRevisionUtil.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/SVNRevisionUtil.java
index 7988748c7a7..5388a82b0f3 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/SVNRevisionUtil.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/persistence/SVNRevisionUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.persistence;
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/hook/events/StartupAction.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/hook/events/StartupAction.java
index 504d8651745..8fd5b7d5cc6 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/hook/events/StartupAction.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/hook/events/StartupAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.hook.events;
@@ -31,7 +31,7 @@ import com.liferay.portal.kernel.util.PortalUtil;
  */
 public class StartupAction extends SimpleAction {
 
-	@Override
+
 	public void run(String[] ids) throws ActionException {
 		try {
 			doRun(GetterUtil.getLong(ids[0]));
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/hook/upgrade/UpgradeProcess_1_0_0.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/hook/upgrade/UpgradeProcess_1_0_0.java
index a6ab3d9e7f4..989f10d5a28 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/hook/upgrade/UpgradeProcess_1_0_0.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/hook/upgrade/UpgradeProcess_1_0_0.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.hook.upgrade;
@@ -22,12 +22,12 @@ import com.liferay.socialcoding.hook.upgrade.v1_0_0.UpgradeNamespace;
  */
 public class UpgradeProcess_1_0_0 extends UpgradeProcess {
 
-	@Override
+
 	public int getThreshold() {
 		return 100;
 	}
 
-	@Override
+
 	protected void doUpgrade() throws Exception {
 		upgrade(UpgradeNamespace.class);
 	}
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/hook/upgrade/v1_0_0/UpgradeNamespace.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/hook/upgrade/v1_0_0/UpgradeNamespace.java
index 86c46864b68..4d508a477b6 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/hook/upgrade/v1_0_0/UpgradeNamespace.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/hook/upgrade/v1_0_0/UpgradeNamespace.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.hook.upgrade.v1_0_0;
@@ -29,7 +29,7 @@ import com.liferay.socialcoding.hook.upgrade.v1_0_0.util.SVNRevisionTable;
  */
 public class UpgradeNamespace extends UpgradeProcess {
 
-	@Override
+
 	protected void doUpgrade() throws Exception {
 		renameTable(
 			StringUtil.replaceFirst(
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/hook/upgrade/v1_0_0/util/SVNRepositoryTable.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/hook/upgrade/v1_0_0/util/SVNRepositoryTable.java
index b5a8a74c62b..ee095a7d790 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/hook/upgrade/v1_0_0/util/SVNRepositoryTable.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/hook/upgrade/v1_0_0/util/SVNRepositoryTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.hook.upgrade.v1_0_0.util;
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/hook/upgrade/v1_0_0/util/SVNRevisionTable.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/hook/upgrade/v1_0_0/util/SVNRevisionTable.java
index 88538cd8c4d..68478d4c878 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/hook/upgrade/v1_0_0/util/SVNRevisionTable.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/hook/upgrade/v1_0_0/util/SVNRevisionTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.hook.upgrade.v1_0_0.util;
